pageInfo:
  title: Hello, Kell Family
  description: General Destinations
  logo: /item-icons/coat_of_arms_kell.png
  navLinks: []
appConfig:
  statusCheck: true
  theme: colorful
  fontAwesomeKey: 18c1071f09
  customCss: '.clock p.time { font-size: 3rem !important; }'
  layout: auto
  iconSize: small
  auth:
    - user: mtkell
      hash: bf6c16bf552e05fe02bdecee65b50c7dd698356d2c51f07d3417f236a7af9662
      type: admin
    # enableOidc: true
    # oidc:
    #   clientId: mJ85FCN4n1JmiDRCJugfL97i2G3AtY7fhEY2cFO7
    #   endpoint: https://auth.kellfamilyhome.com/application/o/dashy/
sections:
  - name: Today
    icon: far fa-smile-beam
    displayData:
      collapsed: false
      hideForGuests: false
    widgets:
      - type: clock
        options:
          timeZone: America/New_York
          format: en-US
          customCityName: Bloomingdale, FL
        id: 0_513_clock
      - type: weather
        options:
          apiKey: 1107fd7d07f97d5378b9cd1eddfb599e
          city: Tampa
          units: imperial
        id: 1_513_weather
  - name: Kell Family
    icon: coat_of_arms_kell.png
    items:
      - title: Kell Family Home Website Admin
        icon: coat_of_arms_kell.png
        url: https://www.kellfamilyhome.com/wp-admin
      - title: Kell Family Home
        icon: hl-nginx-proxy-manager
        url: https://npm.kellfamilyhome.com
        description: NPM
      - title: Kell Family Vaultwarden
        icon: hl-vaultwarden
        url: https://vw.kellfamilyhome.com
        description: Password Manager
      - title: Jellyfin
        icon: si-jellyfin
        url: https://music.kellfamilyhome.com
      - title: Dynu Dynamic DNS
        icon: dynu.png
        url: https://www.dynu.com/en-US/ControlPanel
        description: Dynu DNS
      - title: Mealie Recipe Website
        icon: favicon
        url: https://mealie.kellfamilyhome.com
        id: 0_1302_mealierecipewebsite
      - title: Mealie Calendar Sync
        icon: favicon
        url: https://n8n.kellsupport.com/webhook/mealie/plan
      - title: Home Assistant
        icon: hl-home-assistant
        url: https://kellfamily.duckdns.org:8123/
        id: 1_1302_homeassistant
      - title: Choice Warranty
        icon: favicon
        url: https://www.choicehomewarranty.com/
        id: 3_1302_choicewarranty
      - title: Nextcloud
        icon: hl-nextcloud
        url: https://nextcloud.kellfamilyhome.com
        id: 4_1302_nextcloud
      - title: Udemy Learning
        icon: si-udemy
        url: https://www.udemy.com/
        id: 5_1302_udemylearning
  - name: Kell Engineering
    icon: KellEngineeringLogoRevised.png
    items:
      - title: Microsoft 365 Admin
        icon: hl-microsoft365-admin-center
        url: https://admin.microsoft.com/#/homepage
        id: 0_1555_microsoftadmin
      - title: Kell Engineering Website Admin
        icon: KellEngineeringLogoRevised.png
        url: https://www.kellengineering.com/wp-admin
        id: 1_1555_kellengineeringwebsiteadmin
      - title: Keycloak
        icon: hl-keycloak
        url: https://kc.kellsupport.com/admin/kellengineering.com/console/
        id: 2_1555_keycloak
      - title: Gusto
        icon: favicon
        url: https://www.gusto.com
        id: 3_1111_gusto
      - title: Rocket Lawyer
        icon: favicon
        url: https://www.rocketlawyer.com/
        id: 2_1555_rocketlawyer
      - title: Harvest
        icon: favicon
        url: https://kellengineering.harvestapp.com/
        id: 3_1555_harvest
      - title: Quickbooks
        icon: si-quickbooks
        url: https://qbo.intuit.com/app/homepage?locale=en-us
        id: 4_1555_quickbooks
      - title: Bill
        icon: favicon
        url: https://www.bill.com
        id: 5_1555_bill
      - title: Nextcloud
        icon: hl-nextcloud
        url: https://nc.kellengineering.com
        id: 6_1555_nextcloud
      - title: Kell Engineering Proxy
        icon: hl-nginx-proxy-manager
        url: https://npm.kellengineering.com
        id: 7_1555_kellengineeringproxy
      - title: CyberAB
        icon: favicon
        url: https://cyberab.org/
        description: Kell Engineering
        id: 8_1555_cyberab
      - title: Microsoft Partner Portal
        icon: mdi-microsoft
        url: https://partner.microsoft.com/en-us/dashboard/home
        id: 9_1555_microsoftpartnerportal
      - title: Procurement Information Environment
        icon: favicon
        url: https://piee.eb.mil/
        id: 10_1555_procurementinformationenvironment
      - title: (ISC)2
        icon: favicon
        url: https://www.isc2.org
        id: 6_1302_isc
      - title: Buffer
        icon: si-buffer
        url: https://publish.buffer.com/
      - title: KIT
        icon: si-kit
        url: https://app.kit.com/dashboard
      - title: CAL.COM
        url: https://app.cal.com
        icon: si-calcom
      - title: Calender Bridge
        url: https://app.calendarbridge.com
        icon: favicon
  - name: Kell Creations
    icon: Kell Creations Logo_small_new_512x512@1x.png
    items:
      - title: Kell Creations Website Admin
        icon: Kell Creations Logo_small_new_512x512@1x.png
        url: https://www.kellcreations.com/wp-admin
        id: 0_1360_kellcreationswebsiteadmin
      - title: Kell Creations
        icon: hl-nginx-proxy-manager
        url: https://npm.kellcreations.com
        description: Kell Creations
      - title: Avalara Tax
        icon: AVLR.png
        url: https://home.avalara.com/
        id: 1_1360_avalaratax
      - title: Square
        icon: si-square
        url: https://app.squareup.com/dashboard/
        id: 2_1360_square
      - title: KIT
        icon: si-kit
        url: https://app.kit.com/dashboard
      - title: Buffer
        icon: si-buffer
        url: https://publish.buffer.com/
      - title: TikTok
        icon: si-tiktok
        url: https://www.tiktok.com/
      - title: TikTok seller
        icon: si-tiktok
        url: https://seller-us.tiktok.com/homepage
  - name: Makers Cache
    icon: Makers Cache Logo Mark v3.jpg
    items:
      - title: Makers Cache Website Admin
        icon: Makers Cache Logo Mark v3.jpg
        url: https://www.makerscache.com/wp-admin
        id: 0_1111_makerscachewebsiteadmin
      - title: Etsy Dashboard
        icon: favicon
        url: https://www.etsy.com/your/shops/me/dashboard?ref=seller-platform-mcnav
        id: 1_1111_etsydashboard
      - title: Nextcloud
        icon: si-nextcloud
        url: https://nc.makerscache.com
        id: 2_1111_nextcloud
      - title: n8n Workflow
        icon: si-n8n
        url: https://n8n.kellsupport.com 
      - title: Buffer
        icon: si-buffer
        url: https://publish.buffer.com/
      - title: Make
        icon: si-make
        url: https://us1.make.com/
      - title: Radicale
        icon: favicon
        url: https://calendar.makerscache.com
      - title: Vikunja
        icon: favicon
        url: https://tasks.makerscache.com
      - title: Gusto
        icon: favicon
        url: https://www.gusto.com
        id: 3_1111_gusto
      - title: Avalara Tax
        icon: AVLR.png
        url: https://home.avalara.com/
        id: 4_1111_avalaratax
      - title: Square
        icon: si-square
        url: https://app.squareup.com/dashboard/
        id: 5_1111_square
      - title: Next Insurance
        icon: favicon
        url: https://portal.nextinsurance.com/home
      - title: Makers Cache
        icon: hl-nginx-proxy-manager
        url: https://npm.makerscache.com
        description: Makers Cache
        id: 6_1111_makerscache
  - name: Tee Time Prints
    icon: Tee-Time-Prints-Logo.jpg
    items:
      - title: Tee Time Prints Website Admin
        icon: Tee-Time-Prints-Logo.jpg
        url: https://teetimeprints.com/wp-admin/
      - title: Tee Time Prints Etsy
        icon: si-etsy
        url: https://www.etsy.com/your/shops/me/dashboard?ref=hdr-mcpa
      - title: Tik Tok Shop
        icon: si-tiktok
        url: https://seller-us.tiktok.com/homepage
      - title: Tee Time Tik Tok
        icon: si-tiktok
        url: https://www.tiktok.com/
  - name: Solo Scale Academy
    icon: SoloScaleAcademyLogo.png
    items:
      - title: Solo Scale Academy Website Admin
        icon: SoloScaleAcademyLogo.png
        url: https://soloscaleacademy.com/wp-admin
      - title: Kit 
        icon: si-kit
        url: https://app.kit.com/dashboard
      - title: Buffer
        icon: si-buffer
        url: https://publish.buffer.com/
      - title: Tik Tok 
        icon: si-tiktok
        url: https://www.tiktok.com/
  - name: Silvus
    icon: silvus-msi-dark-background-red-gray-rgb-CROPPED.png
    items:
      - title: Ease Benefits
        icon: favicon
        url: https://silvustechnologies.ease.com/
      - title: Paylocity
        icon: favicon
        url: https://www.paylocity.com/
      - title: Expensify
        icon: favicon
        url: https://www.expensify.com/
  - name: Finance
    icon: fab fa-bitcoin
    items:
      - title: YNAB
        icon: favicon
        url: https://app.youneedabudget.com/users/authentication
        description: Family Budget
        tags:
          - hosted
          - personal
          - budget
        hotkey: 2
        id: 0_692_ynab
      - title: OANDA
        icon: favicon
        url: https://www.oanda.com/us-en/
        description: Myst Nodes
        id: 1_692_oanda
      - title: Myst Nodes
        icon: favicon
        url: https://my.mystnodes.com/nodes
      - title: Earnapp
        icon: favicon
        url: https://earnapp.com/dashboard
        id: 2_692_earnapp
      - title: Honey Gain
        icon: favicon
        url: https://dashboard.honeygain.com/
        id: 3_692_honeygain
      - title: Coinbase
        icon: si-coinbase
        url: https://www.coinbase.com/home
        id: 4_692_coinbase
      - title: Binance.us
        icon: si-binance
        url: https://www.binance.us/dashboard
        description: Binance Market
        id: 5_692_binanceus
      - title: Banks
        subItems:
          - title: USAA
            icon: favicon
            url: https://www.usaa.com
          - title: Pentagon Federal Credit Union
            icon: favicon
            url: https://www.penfed.org/
          - title: SouthState
            icon: favicon
            url: https://www.southstatebank.com/personal
          - title: Ally
            icon: favicon
            url: https://secure.ally.com/dashboard
          - title: Fidelity Investments
            icon: favicon
            url: https://www.fidelity.com/
          - title: T. Rower Price
            icon: favicon
            url: https://www.troweprice.com/workplace/en/login.html
          - title: Charles Schwab
            icon: favicon
            url: https://client.schwab.com/Login/SignOn/CustomerCenterLogin.aspx
        id: 6_692_banks
      - title: Insurance
        subItems:
          - title: Allianz Travel
            icon: favicon
            url: https://www.allianztravelinsurance.com/login
          - title: Federal Benefits
            icon: favicon
            url: https://www.benefeds.com/
          - title: United Concordia - Dental
            icon: favicon
            url: https://www.uccifedvip.com/
          - title: Aetna Vision
            icon: favicon
            url: https://www.aetnafeds.com/fedvip-vision.php
          - title: MOAA Insurance
            icon: favicon
            url: https://www.moaainsurance.com/
        id: 7_692_insurance
  - name: IT Support
    icon: fas fa-user-helmet-safety
    items:
      - title: Kell Support
        icon: MainWP.png
        url: https://www.kellsupport.com/wp-admin
        id: 0_954_kellsupport
      - title: Keycloak
        icon: hl-keycloak
        url: https://kc.kellsupport.com
        id: 1_954_keycloak
      - title: Authentik
        icon: hl-authentik
        url: https://auth.kellfamilyhome.com
        id: 1_954_authentik
      - title: Portainer
        icon: si-portainer
        url: https://dash.kellfamilyhome.com
        description: Home Automation Control
        tags:
          - hosted
          - personal
          - budget
        hotkey: 1
        id: 2_954_portainer
      - title: Karakeep
        url: https://karakeep.kellsupport.com
        icon: hl-karakeep
        description: Karakeep
      - title: Uptime Kuma
        icon: hl-uptime-kuma
        url: https://kuma.kellfamilyhome.com
        description: Uptime Kuma Monitoring
      - title: Reconya
        icon: hl-reconya
        url: https://reconya.kellfamilyhome.com
        description: Reconya Vulnerability Scanner
      - title: iRedMail Server
        icon: hl-iredmail
        url: https://mail.makerscache.com/iredadmin
        description: Mail Server
        tags:
          - hosted
          - mail
        hotkey: 6
        id: 3_954_iredmailserver
      - title: DNS Manager
        icon: https://technitium.com/img/logo25x25.png
        url: https://dns.kellfamilyhome.com/
        description: DNS Manager
        id: 4_954_dnsmanager
      - title: GoDaddy Pro
        icon: favicon
        url: https://hub.godaddy.com/sites/overview
        description: Go Daddy Sites Overview
        tags:
          - hosted
          - personal
          - websites
        hotkey: 3
        id: 5_954_godaddypro
      - title: CrowdSec
        icon: hl-crowdsec
        url: https://app.crowdsec.net/
        id: 6_954_crowdsec
      - title: Nginx Proxy Manager
        subItems:
          - title: Kell Support
            icon: hl-nginx-proxy-manager
            url: https://npm.kellsupport.com
            description: Kell Support
          - title: Shiba Tee
            icon: hl-nginx-proxy-manager
            url: https://npm.shibatee.com
            description: Shiba Tee
        id: 7_954_nginxproxymanager
  - name: Dev & Cloud
    icon: far fa-code
    items:
      - title: GitHub
        icon: favicon
        url: https://github.com/
        id: 0_892_github
      - title: StackOverflow
        icon: favicon
        url: http://stackoverflow.com/
        id: 1_892_stackoverflow
      - title: bluehost
        icon: favicon
        url: https://my.bluehost.com/hosting/app/#/
        id: 2_892_bluehost
      - title: DigitalOcean
        icon: favicon
        url: https://cloud.digitalocean.com/
        id: 3_892_digitalocean
      - title: SSD Nodes
        icon: favicon
        url: https://www.ssdnodes.com/manage/clientarea.php
        description: SSD Hosting Site
        id: 4_892_ssdnodes
      - title: Linodes
        icon: hl-linode
        url: https://cloud.linode.com/
        description: Linode Cloud Hosting Site
        id: 5_892_linodes
      - title: Hover
        icon: favicon
        url: https://www.hover.com/control_panel
        description: DNS Provider
        id: 6_892_hover
      - title: Zero Tier
        icon: favicon
        url: https://my.zerotier.com/
        id: 7_892_zerotier
      - title: Twilio
        icon: si-Twilio
        url: >-
          https://console.twilio.com/?frameUrl=%2Fconsole%3Fx-target-region%3Dus1
        description: Twilio Console
        id: 8_892_twilio
      - title: Azure Portal
        icon: mdi-microsoft-azure
        url: https://portal.azure.com/
        id: 9_892_azureportal
      - title: Hack the Box
        icon: favicon
        url: https://www.hackthebox.com/home
        id: 10_892_hackthebox
      - title: Documentation
        subItems:
          - title: Flutter
            icon: si-flutter
            url: https://docs.flutter.dev/
          - title: Firebase
            icon: si-firebase
            url: https://firebase.google.com/
          - title: Python
            icon: si-python
            url: https://docs.python.org/3/
          - title: JavaScript
            url: https://developer.mozilla.org
            icon: si-javascript
            color: '#F7DF1E'
          - title: TypeScript
            url: https://www.typescriptlang.org/docs
            icon: si-typescript
            color: '#3178C6'
          - title: Svelt
            url: https://svelte.dev/docs
            icon: si-svelte
            color: '#FF3E00'
          - title: Go
            url: https://go.dev/doc
            icon: si-go
            color: '#00ADD8'
          - title: Rust
            url: https://doc.rust-lang.org/reference
            icon: si-rust
            color: '#000000'
          - title: Docker
            url: https://docs.docker.com/
            icon: si-docker
            color: '#2496ED'
        id: 11_892_documentation
  - name: Design & Tools
    icon: far fa-ruler-triangle
    items:
      - title: My Designs
        icon: favicon
        url: https://mydesigns.io/app/dashboard
        id: 0_1233_mydesigns
      - title: Canva
        icon: si-canva
        url: https://www.canva.com/
        description: Design Software
        id: 0_1233_unknown
      - title: Kell Engineering Git
        icon: favicon
        url: https://git.kellsupport.com/
        description: Kell Engineering Git
        id: 0_1233_kellengineeringgit
      - title: PenPot
        icon: favicon
        url: https://penpot.kellsupport.com/
        description: Design Software
        id: 1_1233_penpot
      - title: Kittl
        icon: favicon
        url: https://www.kittl.com/
      - title: Adobe
        icon: si-adobe
        url: https://creativecloud.adobe.com/apps/?locale=en
        id: 1_1233_adobe
      - title: Descript
        icon: favicon
        url: https://web.descript.com/
      - title: V45 Etsy Uploads
        icon: favicon
        url:  https://v45.org/
      - title: Midjourney
        icon: favicon
        url: https://www.midjourney.com/
        id: 2_1233_midjourney
      - title: Chat GPT
        icon: si-openai
        url: https://chatgpt.com/
        id: 3_1233_chatgpt
      - title: Claude AI
        icon: si-claude
        url: https://claude.ai/
      - title: Ideogram
        icon: favicon
        url: https://ideogram.ai/
      - title: Adobe Firefly
        icon: favicon
        url: https://firefly.adobe.com/ 
      - title: Photoroom
        icon: favicon
        url: https://www.photoroom.com/
      - title: n8n Workflow Server
        icon: si-n8n
        url: https://n8n.kellfamilyhome.com
        id: 2_1302_nnworkflowserver
      - title: IMAG-R
        icon: favicon
        url: https://www.imag-r.com/
        id: 4_1233_imagr
      - title: Book Bolt
        icon: favicon
        url: https://studio.bookbolt.io/
        id: 5_1233_bookbolt
      - title: Lucid Chart
        icon: favicon
        url: https://www.lucidchart.com
        id: 6_1233_lucidchart
      - title: DB Diagram
        icon: favicon
        url: https://dbdiagram.io/
        id: 7_1233_dbdiagram
      - title: onshape
        icon: favicon
        url: https://cad.onshape.com/
        id: 8_1233_onshape
      - title: Printful
        icon: favicon
        url: https://www.printful.com/
        id: 9_1233_printful
      - title: Merch Informer
        icon: favicon
        url: https://merchinformer.com/
        id: 10_1233_merchinformer
      - title: Place It
        icon: favicon
        url: https://placeit.net/
        id: 11_1233_placeit
      - title: Google Trends
        icon: favicon
        url: https://trends.google.com
        id: 12_1233_googletrends
      - title: Coolors
        icon: favicon
        url: https://coolors.co/
        id: 13_1233_coolors
      - title: Pantone RGB Converter
        icon: favicon
        url: https://www.studiored.com/rgb-hex-to-pantone-color-converter/
        description: Color converter tool
        id: 13_1233_pantonergbconverter
      - title: Scheme Color
        icon: favicon
        url: https://www.schemecolor.com/
        id: 14_1233_schemecolor
      - title: Vectorize
        icon: favicon
        url: https://svgconverter.app/free
        id: 15_1233_vectorize
      - title: Answer the Public
        icon: favicon
        url: https://answerthepublic.com/rkvcha/searches
        id: 16_1233_answerthepublic
      - title: Pattern Checker
        icon: favicon
        url: https://patternchecker.com/
  - name: Markets
    icon: far fa-shop
    items:
      - title: Evato
        icon: favicon
        url: https://www.envato.com/
        id: 0_727_evato
      - title: Bambu Labs Store
        icon: favicon
        url: https://us.store.bambulab.com/?skr=yes
      - title: Cults
        icon: favicon
        url: https://cults3d.com/en
        id: 1_727_cults
      - title: Font Awesome
        icon: fas-fa-font-awesome
        url: https://fontawesome.com/
        id: 2_727_fontawesome
      - title: My Mini Factory
        icon: favicon
        url: https://www.myminifactory.com/
        id: 3_727_myminifactory
      - title: Thangs
        icon: favicon
        url: https://thangs.com/
        id: 4_727_thangs
      - title: Nikko Industries
        icon: favicon
        url: https://nikkoindustriesmembership.com/
        id: 5_727_nikkoindustries
      - title: Design Bundles
        icon: favicon
        url: https://designbundles.net/
        id: 6_727_designbundles
      - title: Blender Market
        icon: favicon
        url: https://blendermarket.com/
        id: 7_727_blendermarket
      - title: STL Flix
        icon: favicon
        url: https://platform.stlflix.com/
        id: 8_727_stlflix
      - title: Creative Meadow
        icon: favicon
        url: https://creativemeadow.com/
        id: 9_727_creativemeadow
      - title: Tee Public
        icon: favicon
        url: https://www.teepublic.com/
        id: 10_727_teepublic
      - title: Amazon Merch on Demand
        icon: favicon
        url: https://merch.amazon.com/
        id: 11_727_amazonmerchondemand
      - title: Creative Fabrica
        icon: favicon
        url: https://www.creativefabrica.com/
        id: 12_727_creativefabrica
      - title: Creative Market
        icon: favicon
        url: https://creativemarket.com/
  - name: Social & News
    icon: far fa-thumbs-up
    items:
      - title: Discord
        icon: si-discord
        url: https://discord.com/channels/
        id: 0_1118_discord
      - title: Mastodon
        icon: si-mastodon
        url: https://social.makerscache.com/web/home
        id: 1_1118_mastodon
      - title: Reddit
        icon: si-reddit
        url: https://www.reddit.com/
        id: 2_1118_reddit
      - title: HackerNews
        icon: si-ycombinator
        url: https://news.ycombinator.com/
        id: 3_1118_hackernews
      - title: Twitter
        icon: si-twitter
        url: https://twitter.com/
        id: 4_1118_twitter
      - title: YouTube
        icon: si-youtube
        url: https://youtube.com/
        id: 5_1118_youtube
      - title: Instagram
        icon: si-instagram
        url: https://www.instagram.com/
        id: 6_1118_instagram
      - title: News
        icon: favicon
        url: https://ground.news/
        id: 7_1118_news
      - title: Crypto Prices
        icon: fab fa-bitcoin
        url: https://www.livecoinwatch.com/
        description: Real-time crypto prices and read-only portfolio
        provider: Live Coin Watch
        id: 8_1118_cryptoprices
  - name: Comics
    icon: fas fa-face-grin-squint-tears
    items:
      - title: For Better or Worse
        icon: favicon
        url: http://www.fborfw.com/strip_fix/
        id: 0_606_forbetterorworse
      - title: Luann
        icon: favicon
        url: https://www.gocomics.com/luann
        id: 1_606_luann
      - title: Non Sequitur
        icon: favicon
        url: http://www.gocomics.com/nonsequitur/
        id: 2_606_nonsequitur
      - title: The Argyle Sweater
        icon: favicon
        url: http://www.gocomics.com/theargylesweater/
        id: 3_606_theargylesweater
      - title: Tarzan
        icon: favicon
        url: http://www.gocomics.com/tarzan
        id: 4_606_tarzan
      - title: Phantom Trail
        icon: favicon
        url: http://www.phantomtrail.com/
        id: 5_606_phantomtrail
  - name: Emergency Websites
    icon: fas fa-hurricane
    items:
      - title: National Hurricane Tracking
        icon: favicon
        url: https://www.nhc.noaa.gov/
      - title: Alifia River Flood Graph
        icon: favicon
        url: https://water.noaa.gov/gauges/LITF1
      - title: TECO Outages
        icon: favicon
        url: https://outage.tecoenergy.com/
      - title: ABC Action News
        icon: favicon
        url: https://www.abcactionnews.com/
      - title: Tower Hill Insurance
        icon: favicon
        url: https://www.thig.com/
      - title: Hillsborough Emergency Manangement
        icon: favicon
        url: https://hcfl.gov/residents/public-safety/emergency-management
